Bug 348311 - Port system-config-httpd to use NSS library for cryptography
Port system-config-httpd to use NSS library for cryptography
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:23 EDT by Peter Vrabec
Modified: 2015-03-04 20:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-02 08:38:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:23:25 EDT
system-config-httpd should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Phil Knirsch 2009-10-02 08:38:23 EDT
s-c-h doesn't use any crypto stuff directly. If you think it does please let me know where specifically it does.

Thanks & regards, Phil

Note You need to log in before you can comment on or make changes to this bug.